<?xml version='1.0' encoding='UTF-8'?>
<!--

        This file is part of the Squashtest platform.
        Copyright (C) Henix, henix.fr

        See the NOTICE file distributed with this work for additional
        information regarding copyright ownership.

        This is free software: you can redistribute it and/or modify
        it under the terms of the GNU Lesser General Public License as published by
        the Free Software Foundation, either version 3 of the License, or
        (at your option) any later version.

        this software is distributed in the hope that it will be useful,
        but WITHOUT ANY WARRANTY; without even the implied warranty of
        MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
        GNU Lesser General Public License for more details.

        You should have received a copy of the GNU Lesser General Public License
        along with this software.  If not, see <http://www.gnu.org/licenses/>.

-->
<!DOCTYPE dataset SYSTEM "../../../../../dtd/squash-tm.10.0.0.result.dtd">
<dataset>

<CUSTOM_FIELD_VALUE BOUND_ENTITY_ID="-102" BOUND_ENTITY_TYPE="REQUIREMENT_VERSION" CFB_ID="-2" VALUE="current-cuf"/>
<CUSTOM_FIELD_VALUE BOUND_ENTITY_ID="-102" BOUND_ENTITY_TYPE="REQUIREMENT_VERSION" CFB_ID="-4" />

<CUSTOM_FIELD_VALUE BOUND_ENTITY_ID="-101"  BOUND_ENTITY_TYPE="REQUIREMENT_VERSION" CFB_ID="-2" VALUE="second-cuf"/>
<CUSTOM_FIELD_VALUE BOUND_ENTITY_ID="-101"  BOUND_ENTITY_TYPE="REQUIREMENT_VERSION" CFB_ID="-4"/>


<CUSTOM_FIELD_VALUE BOUND_ENTITY_ID="-100" BOUND_ENTITY_TYPE="REQUIREMENT_VERSION" CFB_ID="-2" VALUE="first-cuf"/>
<CUSTOM_FIELD_VALUE BOUND_ENTITY_ID="-100"  BOUND_ENTITY_TYPE="REQUIREMENT_VERSION" CFB_ID="-4" />

<CUSTOM_FIELD_VALUE />
</dataset>